.sbHolder{
    /*background-color: #2c2020;  
    border: solid 1px #231a1a;*/
    position:absolute;
    top:0;left:20px;
    width:615px;
    height:40px;
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:18px;
    line-height:57px;
    color:#8b0305;
    background-color: #f0f0f0;
}
.sbSelector{
    display: block;
    height: 40px;
    left: 0;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 15px;
    top: 0px;
    width:100%;
    border:none;
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:18px;
    line-height:43px;
    color:#8b0305;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:21px;
    color:#8b0305;
    outline: none;
    text-decoration: none;
}
.sbToggle{
    background: #691714 url(../img/select-icons.png) 0px -110px no-repeat;
    display: block;
    height: 40px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
}
.sbToggle:hover{
    background: #691714 url(../img/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
    background: #691714 url(../img/select-icons.png) 0px -10px no-repeat;
}
.sbToggleOpen:hover{
    background: #691714 url(../img/select-icons.png) 0 -66px no-repeat;
}
.sbHolderDisabled{
    background-color: #FFFFFF;
    border: solid 1px #CC00FF;
}
.sbOptions{
    background-color: #f0f0f0; /*cor da lista de seleção*/
    /*border: solid 1px #c8cfd8;*/
    border:none;
    list-style: none;
    left: 0px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 31px;
    width:615px;
    z-index: 1;
    overflow-y: auto;
    /*border-radius: 10px; borda do combo*/
    font-family:"´prx_r","prx_r_ie",sans-serif;
    font-size:16px;
    color:#8b0305;
    marks:cross;
}
.sbOptions li{
    padding: 0 7px;
}
.sbOptions li:hover{
    background-color:#bbbbbb;
}
.sbOptions a{
    /*border-bottom: dotted 1px #c9c6c6;*/
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:16px;
    color:#8b0305;
}
.sbOptions a:link, .sbOptions a:visited{
    /*color: #ddd;*/
    text-decoration: none;
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:17px;
    color:#8b0305;	
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
    font-family:"prx_r","prx_r_ie",sans-serif;
    font-size:16px;
    color:#8b0305;	
}
.sbOptions li.last a{
    border-bottom: none;
}
.sbOptions .sbDisabled{
    /*border-bottom: dotted 1px #c9c6c6;*/
    color: #333333;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
    /*border-bottom: dotted 1px #906127;*/
    color: #EBB52D; /*cor dos GRUPOS da caixa de seleção*/
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{padding-left: 17px;}